cancel
Showing results for 
Search instead for 
Did you mean: 

SoapUI 5.6.0 - deploy as war to apache 9.0.38 - StackOverflowError

Highlighted
New Member

SoapUI 5.6.0 - deploy as war to apache 9.0.38 - StackOverflowError

Hi,

my deployed webapp cannot be started by tomcat. Please see attached log. I increased the stack size to 124m (-Xss124m)

 

Any suggestions?

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors